Bug 18627 - Where is the clip?
Where is the clip?
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-08 03:10 EDT by Vasile Gaburici
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-08 03:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vasile Gaburici 2000-10-08 03:10:18 EDT
This might be stupidest bug report I've ever submitted, but after an upgrade to RH7, WindowMaker doesn't have a clip anymore...
Comment 1 Crutcher Dunnavant 2000-10-11 11:21:25 EDT
You can still turn the clip on, we just have it turned off by default, as it
overlaps (underlaps?) elements of the default desktop.

Note You need to log in before you can comment on or make changes to this bug.